﻿/* #region GREY LAYOUT */
/* new */
/* old -- still in use! */
/* #endregion */
/* #region BRAND COLORS */
/* for reference: old colors are behind every value in comments */
/*#0A665A;*/
/*#4AA89B;*/
/*#92CBC3;*/
/*#C6E2DE;*/
/*#DBEEEB;*/
/*#EBF7F5;*/
/*#D46124;*/
/*#FB9860;*/
/*#FDC19F;*/
/*#FEEADF;*/
/*#004878;*/
/*#4086B6;*/
/*#8CB6D3;*/
/*#D9E7F1;*/
/*#0084BD;*/
/*#40B7EA;*/
/*#8CD4F2;*/
/*#D9F1FB;*/
/*#A82623;*/
/*#DA6260;*/
/*#E9A19F;*/
/*#F8E0DF;*/
/*#71A133;*/
/*#AAD56F;*/
/*#CCE6A8;*/
/*#EEF7E2;*/
/*#D99800;*/
/*#FFC740;*/
/*#FFDD8C;*/
/*#FFF4D9;*/
/*#7A407A;*/
/*#B97FB9;*/
/*#D5B2D5;*/
/*#F1E6F1;*/
/*#A10541;*/
/*#D4447D;*/
/*#E58FB1;*/
/*#F7DAE5;*/
/* #endregion */
/* #region OTHER BRAND'S COLORS */
/* #endregion */
/* SEARCH COLORS */
/* #region DEFAULT */
.icon:before,
.icon:after {
  display: inline-block;
  font-family: 'icons';
  font-weight: normal;
  /*vertical-align: -0.10em;*/
  text-decoration: none;
}
.icon:before {
  margin-right: 0.5em;
}
.icon:after {
  margin-left: 0.5em;
}
.icon:not(.underline),
.icon:not(.underline):hover {
  text-decoration: none;
}
.mainnav > li.icon:before {
  color: #fff;
  display: block;
  font-size: 1.2em;
  left: .5em;
  line-height: 1.2em;
  margin-top: -0.6em;
  position: absolute;
  text-transform: lowercase;
  top: 29px;
}
/* #endregion */
/* #region COLORS */
.icon.blue:not(.btn):before,
.icon.blue:not(.btn):after {
  color: #009EE3;
}
.icon.orange:not(.btn):before,
.icon.orange:not(.btn):after {
  color: #FA752B;
}
.icon.teal:not(.btn):before,
.icon.teal:not(.btn):after {
  color: #0E8B7A;
}
.icon.green:not(.btn):before,
.icon.green:not(.btn):after {
  color: #8DC73F;
}
.icon.red:not(.btn):before,
.icon.red:not(.btn):after {
  color: #CE2E2B;
}
.icon.fuchsia:not(.btn):before,
.icon.fuchsia:not(.btn):after {
  color: #C60651;
}
.icon.grey:not(.btn):before,
.icon.grey:not(.btn):after {
  color: #818180;
}
.icon.yellow:not(.btn):before,
.icon.yellow:not(.btn):after {
  color: #FFB400;
}
.icon.purple:not(.btn):before,
.icon.purple:not(.btn):after {
  color: #A154A1;
}
/* #endregion */
/* #region ORIENTATION */
.icon.mirror:before {
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.icon.flip:before {
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  -webkit-transform: scale(1, -1);
  transform: scale(1, -1);
}
.icon.mirror.flip:before {
  -moz-transform: scale(-1, -1);
  -ms-transform: scale(-1, -1);
  -o-transform: scale(-1, -1);
  -webkit-transform: scale(-1, -1);
  transform: scale(-1, -1);
}
/* #endregion */
/*#region SITE PARTS **/
/* #region MENU */
.icon.menu:not(.after):before,
.icon.menu.after:after {
  content: "\ec71";
}
.icon.login:not(.after):before,
.icon.login.after:after {
  content: "\eb55";
}
.icon.logout:not(.after):before,
.icon.logout.after:after {
  content: "\eb56";
}
.icon.search:not(.after):before,
.icon.search.after:after {
  content: "\eb36";
}
.icon.home:not(.after):before,
.icon.home.after:after {
  content: "\e902";
}
.icon.simulation:not(.after):before,
.icon.simulation.after:after {
  content: "\eaff";
}
.icon.simulation-start:not(.after):before,
.icon.simulation-start.after:after {
  content: "\ed7e";
}
.icon.simulation-stop:not(.after):before,
.icon.simulation-stop.after:after {
  content: "\ed80";
}
/* #endregion */
/*#region SOCIAL MEDIA */
.icon.social.share:not(.after):before,
.icon.social.share.after:after {
  content: "\eee0";
}
.icon.social.newsletter:not(.after):before,
.icon.social.email:not(.after):before,
.icon.social.newsletter.after:after,
.icon.social.email.after:after {
  content: "\eee2";
  color: #0E8B7A;
}
.icon.social.facebook:not(.after):before,
.icon.social.facebook.after:after {
  content: "\eef0";
  color: #3b5998;
}
.icon.social.twitter:not(.after):before,
.icon.social.twitter.after:after {
  content: "\eef5";
  color: #55ACEE;
}
.icon.social.instagram {
  line-height: 1.8em;
}
.icon.social.instagram:not(.after):before,
.icon.social.instagram.after:after {
  content: "\ea92";
  background: linear-gradient(45deg, #FFDC80 0%, #F77737 25%, #E1306C 50%, #833AB4 75%, #5851DB 100%);
  border-radius: 5px;
  color: #FFFFFF;
  font-size: .7em;
  height: 20px;
  line-height: 20px;
  text-align: center;
  width: 20px;
}
.icon.social.youtube:not(.after):before,
.icon.social.youtube.after:after {
  content: "\eefc";
  color: #DE0000;
}
.icon.social.whatsapp:not(.after):before,
.icon.social.whatsapp.after:after {
  content: "\eef2";
  color: #25D366;
}
.icon.social.skype:not(.after):before,
.icon.social.skype.after:after {
  content: "\ef24";
  color: #00AFF0;
}
.icon.social.rss:not(.after):before,
.icon.social.rss.after:after {
  content: "\eefb";
  color: #F26522;
}
/* #endregion */
/* #region AZURE DEVOPS */
.icon.devops:not(.after):before,
.icon.devops.after:after {
  content: "\e910";
  color: #0077aa;
}
.icon.devops-userstory:not(.after):before,
.icon.devops-userstory.after:after {
  content: "\e90f";
  color: #009EE3;
}
.icon.devops-bug:not(.after):before,
.icon.devops-bug.after:after {
  content: "\e90a";
  color: #CE2E2B;
}
.icon.devops-task:not(.after):before,
.icon.devops-task.after:after {
  content: "\e90d";
  color: #FFB400;
}
.icon.devops-release:not(.after):before,
.icon.devops-release.after:after {
  content: "\e90c";
  color: #8DC73F;
}
/* #endregion */
/* #region CONTACT */
.icon.contact.phone:not(.after):before,
.icon.contact.phone.after:after,
.icon.memberservice:not(.after):before,
.icon.memberservice.after:after {
  content: "\ea1c";
}
.icon.contact.email:not(.after):before,
.icon.contact.email.after:after {
  content: "\ea30";
}
.icon.contact.faq:not(.after):before,
.icon.contact.faq.after:after {
  content: "\ed54";
}
/* #endregion */
/*#region TIPS & EXPLANATION */
.icon.tips-uitleg:not(.after):before,
.icon.themes:not(.after):before,
.icon.tips-uitleg.after:after,
.icon.themes.after:after {
  content: "\ebf6";
}
.icon.themes.internet:not(.after):before,
.icon.themes.internet.after:after {
  content: "\ec96";
}
.icon.themes.e-mail:not(.after):before,
.icon.themes.e-mail.after:after {
  content: "\ea30";
}
.icon.themes.foto-video:not(.after):before,
.icon.themes.foto-video.after:after {
  content: "\e944";
}
.icon.themes.word-excel:not(.after):before,
.icon.themes.word-excel.after:after {
  content: "\e9ad";
}
.icon.themes.windows:not(.after):before,
.icon.themes.windows.after:after {
  content: "\ef21";
}
.icon.themes.onderhoud:not(.after):before,
.icon.themes.onderhoud.after:after {
  content: "\eb58";
}
.icon.themes.veiligheid:not(.after):before,
.icon.themes.veiligheid.after:after {
  content: "\eb4a";
}
.icon.themes.pc-randapparatuur:not(.after):before,
.icon.themes.pc-randapparatuur.after:after {
  content: "\ea75";
}
.icon.themes.apple:not(.after):before,
.icon.themes.apple.after:after {
  content: "\ef1d";
}
.icon.themes.tablet-smartphone:not(.after):before,
.icon.themes.tablet-smartphone.after:after {
  content: "\ea78";
}
/*#endregion*/
/* #region PHOTOCONTEST */
.icon.photo-contest:not(.after):before,
.icon.photo-contest.after:after {
  content: "\e944";
}
.icon.trophy:not(.after):before,
.icon.trophy.after:after {
  content: "\eba8";
}
.icon.photos:not(.after):before,
.icon.photos.after:after {
  content: "\e940";
}
.icon.photo-archive:not(.after):before,
.icon.photo-archive.after:after {
  content: "\ea1f";
}
/* #endregion */
/* #region WEBSHOP */
.icon.webshop:not(.after):before,
.icon.webshop.after:after {
  content: "\e9fe";
}
/* #endregion */
/* #region COURSES */
.icon.courses:not(.after):before,
.icon.courses.after:after {
  content: "\e99a";
}
.icon.courses.online:not(.after):before,
.icon.courses.online.after:after {
  content: "\e909";
}
.icon.courses.learning-at-home:not(.after):before,
.icon.courses.learning-at-home.after:after {
  content: "\e908";
}
.icon.courses.books:not(.after):before,
.icon.courses.books.after:after {
  content: "\e994";
}
/* #endregion */
/* #region LEARNINGCENTERS */
.icon.courses.learningcenters:not(.after):before,
.icon.courses.learningcenters.after:after {
  content: "\ea3a";
}
.icon.courses.learningcenters.consulting-hours:not(.after):before,
.icon.courses.learningcenters.consulting-hours.after:after {
  content: "\e903";
}
.icon.courses.learningcenters.open-week:not(.after):before,
.icon.courses.learningcenters.open-week.after:after {
  content: "\eca4";
}
.icon.courses.learningcenters.type-group:not(.after):before,
.icon.courses.learningcenters.type-group.after:after {
  content: "\e904";
}
.icon.courses.learningcenters.type-individual:not(.after):before,
.icon.courses.learningcenters.type-individual.after:after {
  content: "\e906";
}
.icon.courses.learningcenters.online-support:not(.after):before,
.icon.courses.learningcenters.online-support.after:after {
  content: "\e916";
}
/* #endregion */
/* #region CLUBS */
.icon.clubs {
  /* main icon */
  /* topic-status */
}
.icon.clubs:not(.after):before,
.icon.clubs.after:after {
  content: "\eb0c";
}
.icon.clubs.topic:not(.after):before,
.icon.clubs.topic.after:after {
  content: "\e9db";
}
.icon.clubs.topic-read:not(.after):before,
.icon.clubs.topic-read.after:after {
  content: "\e9dc";
}
.icon.clubs.topic-closed:not(.after):before,
.icon.clubs.topic-closed.after:after {
  content: "\eb55";
  padding-left: 3px;
}
/* user-status in club */
.club .icon.active:not(.after):before,
.club .icon.active.after:after {
  content: "\ed6f";
}
.club .icon.blocked:not(.after):before,
.club .icon.blocked.after:after {
  content: "\ed67";
}
.club .icon.admin:not(.after):before,
.club .icon.admin.after:after {
  content: "\ece5";
}
.icon.mailgroups:not(.after):before,
.icon.mailgroups.after:after {
  content: "\eee5";
}
/* #endregion */
/* #region PCHULP */
/* #region channels */
.icon.pchulp:not(.after):before,
.icon.pchulp.after:after {
  content: "\e900";
}
.icon.pchulp-phone:not(.after):before,
.icon.pchulp-phone.after:after {
  content: "\ea1d";
}
.closed .icon.pchulp-phone:not(.after):before,
.closed .icon.pchulp-phone.after:after {
  content: "\ea1e";
}
.icon.pchulp-online:not(.after):before,
.icon.pchulp-online.after:after {
  content: "\ec91";
}
.icon.pchulp-home:not(.after):before,
.icon.pchulp-home.after:after {
  content: "\e905";
}
.icon.pchulp-remote:not(.after):before,
.icon.pchulp-remote.after:after {
  content: "\ea25";
}
.icon.pchulp-apk:not(.after):before,
.icon.pchulp-apk.after:after {
  content: "\ec51";
}
.icon.phishing:not(.after):before,
.icon.phishing.after:after {
  content: "\e901";
}
/* #endregion */
/* #region statuses & actions */
.icon.pchulp-status.new:not(.after):before,
.icon.pchulp-action.new:not(.after):before,
.icon.pchulp-status.new.after:after,
.icon.pchulp-action.new.after:after {
  content: "\ece5";
}
.icon.pchulp-status.show:not(.after):before,
.icon.pchulp-action.show:not(.after):before,
.icon.pchulp-status.show.after:after,
.icon.pchulp-action.show.after:after {
  content: "\eac8";
}
.icon.pchulp-status.link:not(.after):before,
.icon.pchulp-action.link:not(.after):before,
.icon.pchulp-status.linked:not(.after):before,
.icon.pchulp-action.linked:not(.after):before,
.icon.pchulp-status.link.after:after,
.icon.pchulp-action.link.after:after,
.icon.pchulp-status.linked.after:after,
.icon.pchulp-action.linked.after:after {
  content: "\ea29";
}
.icon.pchulp-status.accept:not(.after):before,
.icon.pchulp-action.accept:not(.after):before,
.icon.pchulp-status.accepted:not(.after):before,
.icon.pchulp-action.accepted:not(.after):before,
.icon.pchulp-status.accept.after:after,
.icon.pchulp-action.accept.after:after,
.icon.pchulp-status.accepted.after:after,
.icon.pchulp-action.accepted.after:after {
  content: "\ec51";
}
.icon.pchulp-status.inprogress:not(.after):before,
.icon.pchulp-action.inprogress:not(.after):before,
.icon.pchulp-status.inprogress.after:after,
.icon.pchulp-action.inprogress.after:after {
  content: "\eb1f";
}
.icon.pchulp-status.transfer:not(.after):before,
.icon.pchulp-action.transfer:not(.after):before,
.icon.pchulp-status.transferred:not(.after):before,
.icon.pchulp-action.transferred:not(.after):before,
.icon.pchulp-status.transfer.after:after,
.icon.pchulp-action.transfer.after:after,
.icon.pchulp-status.transferred.after:after,
.icon.pchulp-action.transferred.after:after {
  content: "\edcf";
}
.icon.pchulp-status.return:not(.after):before,
.icon.pchulp-action.return:not(.after):before,
.icon.pchulp-status.returned:not(.after):before,
.icon.pchulp-action.returned:not(.after):before,
.icon.pchulp-status.return.after:after,
.icon.pchulp-action.return.after:after,
.icon.pchulp-status.returned.after:after,
.icon.pchulp-action.returned.after:after {
  content: "\edcf";
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.icon.pchulp-status.cancel:not(.after):before,
.icon.pchulp-action.cancel:not(.after):before,
.icon.pchulp-status.canceled:not(.after):before,
.icon.pchulp-action.canceled:not(.after):before,
.icon.pchulp-status.cancel.after:after,
.icon.pchulp-action.cancel.after:after,
.icon.pchulp-status.canceled.after:after,
.icon.pchulp-action.canceled.after:after {
  content: "\ed6c";
  font-size: .9em;
}
.icon.pchulp-status.close-solved:not(.after):before,
.icon.pchulp-action.close-solved:not(.after):before,
.icon.pchulp-status.solved:not(.after):before,
.icon.pchulp-action.solved:not(.after):before,
.icon.pchulp-status.close-solved.after:after,
.icon.pchulp-action.close-solved.after:after,
.icon.pchulp-status.solved.after:after,
.icon.pchulp-action.solved.after:after {
  content: "\ed6f";
}
.icon.pchulp-status.close-unsolved:not(.after):before,
.icon.pchulp-action.close-unsolved:not(.after):before,
.icon.pchulp-status.unsolved:not(.after):before,
.icon.pchulp-action.unsolved:not(.after):before,
.icon.pchulp-status.close-unsolved.after:after,
.icon.pchulp-action.close-unsolved.after:after,
.icon.pchulp-status.unsolved.after:after,
.icon.pchulp-action.unsolved.after:after {
  content: "\ed70";
}
.icon.pchulp-status.reopen:not(.after):before,
.icon.pchulp-action.reopen:not(.after):before,
.icon.pchulp-status.reopened:not(.after):before,
.icon.pchulp-action.reopened:not(.after):before,
.icon.pchulp-status.reopen.after:after,
.icon.pchulp-action.reopen.after:after,
.icon.pchulp-status.reopened.after:after,
.icon.pchulp-action.reopened.after:after {
  content: "\eabf";
}
.icon.pchulp-status.faq:not(.after):before,
.icon.pchulp-action.faq:not(.after):before,
.icon.pchulp-status.faq.after:after,
.icon.pchulp-action.faq.after:after {
  content: "\ed54";
}
/* #endregion */
/* #endregion */
/* #region NEWSLETTERS */
.icon.newsletter:not(.after):before,
.icon.newsletter.after:after {
  content: "\ea35";
}
.icon.newsletter.weekly:not(.after):before,
.icon.newsletter.weekly.after:after {
  content: "\eac5";
}
.icon.newsletter.windows:not(.after):before,
.icon.newsletter.windows.after:after {
  content: "\ef21";
}
.icon.newsletter.macos:not(.after):before,
.icon.newsletter.macos.after:after {
  content: "\ef1d";
}
.icon.newsletter.ios:not(.after):before,
.icon.newsletter.ios.after:after {
  content: "\e917";
}
.icon.newsletter.android:not(.after):before,
.icon.newsletter.android.after:after {
  content: "\ef1f";
}
.icon.newsletter.ambassadors:not(.after):before,
.icon.newsletter.ambassadors.after:after {
  content: "\e919";
}
.icon.newsletter.info:not(.after):before,
.icon.newsletter.info.after:after {
  content: "\e913";
}
.icon.newsletter.unknown:not(.after):before,
.icon.newsletter.unknown.after:after {
  content: "\ed54";
}
.icon.newsletter.subscribed:not(.after):before,
.icon.newsletter.subscribed.after:after {
  content: "\ee65";
}
.icon.newsletter.unsubscribed:not(.after):before,
.icon.newsletter.unsubscribed.after:after {
  content: "\ed69";
}
.icon.newsletter.pchulp:not(.after):before,
.icon.newsletter.pchulp.after:after {
  content: "\e900";
}
/* #endregion */
/*#region ENTER*/
.icon.enter.digital:not(.after):before,
.icon.enter.digital.after:after {
  content: "\e993";
}
.icon.enter.archive:not(.after):before,
.icon.enter.archive.after:after {
  content: "\e995";
}
.icon.enter.index:not(.after):before,
.icon.enter.index.after:after {
  content: "\ec59";
}
.icon.enter.online:not(.after):before,
.icon.enter.online.after:after {
  content: "\e990";
}
/*#endregion*/
/* #region ALOHA */
.icon.aloha:not(.after):before,
.icon.aloha.after:after {
  content: "\ea1d";
}
.icon.aloha.add-phonenumber:not(.after):before,
.icon.aloha.add-phonenumber.after:after {
  content: "\ea20";
}
.icon.aloha.complaint:not(.after):before,
.icon.aloha.complaint.after:after {
  content: "\eaee";
}
.icon.aloha.financial:not(.after):before,
.icon.aloha.financial.after:after {
  content: "\e912";
}
.icon.aloha.info:not(.after):before,
.icon.aloha.info.after:after {
  content: "\e913";
}
.icon.aloha.login-issue:not(.after):before,
.icon.aloha.login-issue.after:after {
  content: "\eae7";
}
.icon.aloha.membernumber:not(.after):before,
.icon.aloha.membernumber.after:after {
  content: "\e914";
}
.icon.aloha.misc:not(.after):before,
.icon.aloha.misc.after:after {
  content: "\ead9";
}
.icon.aloha.personal-details:not(.after):before,
.icon.aloha.personal-details.after:after {
  content: "\eae2";
}
.icon.aloha.pchulp:not(.after):before,
.icon.aloha.pchulp.after:after {
  content: "\e900";
}
.icon.aloha.signup:not(.after):before,
.icon.aloha.signup.after:after {
  content: "\eae9";
}
.icon.aloha.terminate-subscription:not(.after):before,
.icon.aloha.terminate-subscription.after:after {
  content: "\eaeb";
}
.icon.aloha.transferred-call:not(.after):before,
.icon.aloha.transferred-call.after:after {
  content: "\eaf0";
}
.icon.aloha.webshop:not(.after):before,
.icon.aloha.webshop.after:after {
  content: "\e915";
}
.icon.aloha.wrong-number:not(.after):before,
.icon.aloha.wrong-number.after:after {
  content: "\eae0";
}
/* #endregion */
/*#endregion*/
/* #region GENERAL */
/* #region USER ACTIONS */
.icon.actions.add:not(.after):before,
.icon.actions.add.after:after {
  content: "\ed5b";
}
.icon.actions.archive:not(.after):before,
.icon.actions.archive.after:after {
  content: "\ea7e";
}
.icon.actions.attach:not(.after):before,
.icon.actions.attach.after:after {
  content: "\ecac";
}
.icon.actions.collapse:not(.after):before,
.icon.actions.collapse.after:after {
  content: "\ed62";
}
.icon.actions.close:not(.after):before,
.icon.actions.close.after:after {
  content: "\ed66";
}
.icon.actions.copy:not(.after):before,
.icon.actions.copy.after:after {
  content: "\e9c8";
}
.icon.actions.delete:not(.after):before,
.icon.actions.delete.after:after {
  content: "\ed6c";
}
.icon.actions.display-show:not(.after):before,
.icon.actions.display-show.after:after {
  content: "\ecae";
}
.icon.actions.display-hide:not(.after):before,
.icon.actions.display-hide.after:after {
  content: "\ed6e";
}
.icon.actions.download:not(.after):before,
.icon.actions.download.after:after {
  content: "\ec85";
}
.icon.actions.edit:not(.after):before,
.icon.actions.edit.after:after {
  content: "\e90e";
}
.icon.actions.expand:not(.after):before,
.icon.actions.expand.after:after {
  content: "\ed61";
}
.icon.actions.filter:not(.after):before,
.icon.actions.filter.after:after {
  content: "\ee89";
}
.icon.actions.first:not(.after):before,
.icon.actions.first.after:after {
  content: "\ed8a";
}
.icon.actions.last:not(.after):before,
.icon.actions.last.after:after {
  content: "\ed8b";
}
.icon.actions.next:not(.after):before,
.icon.actions.next.after:after {
  content: "\ed8d";
}
.icon.actions.play-audio:not(.after):before,
.icon.actions.play-audio.after:after {
  content: "\ed90";
}
.icon.actions.previous:not(.after):before,
.icon.actions.previous.after:after {
  content: "\ed8c";
}
.icon.actions.print:not(.after):before,
.icon.actions.print.after:after {
  content: "\ea68";
}
.icon.actions.rating:not(.after):before,
.icon.actions.rate-empty:not(.after):before,
.icon.actions.rating.after:after,
.icon.actions.rate-empty.after:after {
  content: "\ece3";
}
.icon.actions.rating.rated-half:not(.after):before,
.icon.actions.rate-rated-half:not(.after):before,
.icon.actions.rating.rated-half.after:after,
.icon.actions.rate-rated-half.after:after {
  content: "\ece4";
}
.icon.actions.rating.hover:not(.after):before,
.icon.actions.rating.rated:not(.after):before,
.icon.actions.rate-rated:not(.after):before,
.icon.actions.rating.hover.after:after,
.icon.actions.rating.rated.after:after,
.icon.actions.rate-rated.after:after {
  content: "\ece5";
}
.icon.actions.rearrange:not(.after):before,
.icon.actions.rearrange.after:after {
  content: "\ec72";
}
.icon.actions.undo:not(.after):before,
.icon.actions.redo:not(.after):before,
.icon.actions.undo.after:after,
.icon.actions.redo.after:after {
  content: "\eabf";
}
.icon.actions.redo:before,
.icon.actions.redo:after {
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.icon.actions.refresh:not(.after):before,
.icon.actions.refresh.after:after {
  content: "\edaa";
}
.icon.actions.remove:not(.after):before,
.icon.actions.remove.after:after {
  content: "\ed5c";
}
.icon.actions.rotate:not(.after):before,
.icon.actions.rotate.after:after {
  content: "\eaac";
}
.icon.actions.save:not(.after):before,
.icon.actions.save.after:after {
  content: "\ea89";
}
.icon.actions.upload:not(.after):before,
.icon.actions.upload.after:after {
  content: "\ec86";
}
.icon.actions.zoomin:not(.after):before,
.icon.actions.zoomin.after:after {
  content: "\eb38";
}
.icon.actions.zoomout:not(.after):before,
.icon.actions.zoomout.after:after {
  content: "\eb39";
}
/* #endregion*/
/*#region INFO & FEEDBACK / NOTIFICATIONS */
.icon.info:not(.after):before,
.icon.info.after:after {
  content: "\ed64";
}
.icon.valid:not(.after):before,
.icon.success:not(.after):before,
.icon.valid.after:after,
.icon.success.after:after {
  content: "\ed6f";
}
.icon.error:not(.after):before,
.icon.error.after:after {
  content: "\ed50";
}
.icon.help:not(.after):before,
.icon.help.after:after {
  content: "\ed54";
}
.icon.blocked:not(.after):before,
.icon.blocked.after:after {
  content: "\ed67";
}
/*#endregion*/
/*#region ARROWS & BUTTONS */
.icon.arrow.point-left:not(.after):before,
.icon.arrow.point-right:not(.after):before,
.linklist li:not(.after):before,
.icon.arrow.point-left.after:after,
.icon.arrow.point-right.after:after,
.linklist li.after:after {
  content: "\edc8";
}
.icon.arrow.point-left:before,
.icon.arrow.point-left:after {
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.icon.arrow.point-up:not(.after):before,
.icon.arrow.point-down:not(.after):before,
.icon.expandable:not(.after):before,
.icon.foldable:not(.after):before,
.icon.arrow.point-up.after:after,
.icon.arrow.point-down.after:after,
.icon.expandable.after:after,
.icon.foldable.after:after {
  content: "\edc9";
}
.icon.arrow.point-up:before,
.icon.foldable:before,
.icon.arrow.point-up:after,
.icon.foldable:after {
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  -webkit-transform: scale(1, -1);
  transform: scale(1, -1);
}
.icon.more:not(.after):before,
.icon.back:not(.after):before,
.icon.more.after:after,
.icon.back.after:after {
  content: "\e038";
}
.icon.back:before {
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.icon.up:not(.after):before,
.icon.down:not(.after):before,
.icon.up.after:after,
.icon.down.after:after {
  content: "\e039";
}
.icon.up:before {
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  -webkit-transform: scale(1, -1);
  transform: scale(1, -1);
}
.icon.arrow.btn:not(.after):before,
.icon.arrow.circle:not(.after):before,
.icon.arrow.btn.after:after,
.icon.arrow.circle.after:after {
  content: "\ede8";
}
.icon.arrow.list:not(.after):before,
.icon.arrow.list.after:after {
  content: "\edf6";
}
/*#endregion*/
/*#region FILES*/
.icon.file.blank:not(.after):before,
.icon.file.blank.after:after {
  content: "\e99d";
}
.icon.file.bundle:not(.after):before,
.icon.file.bundle.after:after {
  content: "\e9cd";
}
.icon.file.code:not(.after):before,
.icon.file.code.after:after {
  content: "\e9bd";
}
.icon.file.folder:not(.after):before,
.icon.file.folder.after:after {
  content: "\e9db";
}
.icon.file.folder-open:not(.after):before,
.icon.file.folder-open.after:after {
  content: "\e9dc";
}
.icon.file.html:not(.after):before,
.icon.file.html.after:after {
  content: "\e9bb";
}
.icon.file.image:not(.after):before,
.icon.file.image.after:after {
  content: "\e9af";
}
.icon.file.msexcel:not(.after):before,
.icon.file.msexcel.after:after {
  content: "\ef41";
}
.icon.file.mspowerpoint:not(.after):before,
.icon.file.mspowerpoint.after:after {
  content: "\e9bf";
}
.icon.file.msword:not(.after):before,
.icon.file.msword.after:after {
  content: "\ef40";
}
.icon.file.music:not(.after):before,
.icon.file.music.after:after {
  content: "\e9b1";
}
.icon.file.pdf:not(.after):before,
.icon.file.pdf.after:after {
  content: "\ef3e";
}
.icon.file.text:not(.after):before,
.icon.file.text.after:after {
  content: "\e9ad";
}
.icon.file.video:not(.after):before,
.icon.file.video.after:after {
  content: "\e9b3";
}
.icon.file.zip:not(.after):before,
.icon.file.zip.after:after {
  content: "\e9b9";
}
/*#endregion*/
/*#region BROWSERS */
.icon.browser.chrome:not(.after):before,
.icon.browser.chrome.after:after {
  content: "\ef38";
}
.icon.browser.firefox:not(.after):before,
.icon.browser.firefox.after:after {
  content: "\ef39";
}
.icon.browser.edge:not(.after):before,
.icon.browser.edge.after:after {
  content: "\ef3b";
}
.icon.browser.ie:not(.after):before,
.icon.browser.ie.after:after {
  content: "\ef3a";
}
.icon.browser.opera:not(.after):before,
.icon.browser.opera.after:after {
  content: "\ef3d";
}
.icon.browser.safari:not(.after):before,
.icon.browser.safari.after:after {
  content: "\ef3c";
}
/* #endregion */
/* #region OS */
.icon.os.windows:not(.after):before,
.icon.os.windows.after:after {
  content: "\ef21";
}
.icon.os.apple:not(.after):before,
.icon.os.apple.after:after {
  content: "\ef1d";
}
.icon.os.ios:not(.after):before,
.icon.os.ios.after:after {
  content: "\e917";
}
.icon.os.android:not(.after):before,
.icon.os.android.after:after {
  content: "\ef1f";
}
/*#endregion*/
/* #region DEVICES */
.icon.devices.desktop:not(.after):before,
.icon.devices.desktop.after:after {
  content: "\ea75";
}
.icon.devices.laptop:not(.after):before,
.icon.devices.laptop.after:after {
  content: "\ea77";
}
.icon.devices.tablet:not(.after):before,
.icon.devices.tablet.after:after {
  content: "\ea7a";
}
.icon.devices.smartphone:not(.after):before,
.icon.devices.smartphone.after:after {
  content: "\ea78";
}
/* #endregion */
/* #region TRANSPORT */
.icon.transport.bike:not(.after):before,
.icon.transport.bike.after:after {
  content: "\ec10";
}
.icon.transport.car:not(.after):before,
.icon.transport.car.after:after {
  content: "\ec0a";
}
.icon.transport.public:not(.after):before,
.icon.transport.public.after:after,
.icon.transport.publictransport:not(.after):before,
.icon.transport.publictransport.after:after {
  content: "\ec13";
}
.icon.transport.walk:not(.after):before,
.icon.transport.walk.after:after {
  content: "\e536";
}
/* #endregion */
/* #region ROLES */
.icon.roles.ambassador:not(.after):before,
.icon.roles.ambassador.after:after {
  content: "\eb0d";
}
.icon.roles.board:not(.after):before,
.icon.roles.board.after:after {
  content: "\ebe5";
}
.icon.roles.editor-assistents:not(.after):before,
.icon.roles.editor-assistents.after:after {
  content: "\e91c";
}
.icon.roles.membercouncil:not(.after):before,
.icon.roles.membercouncil.after:after {
  content: "\eb11";
}
/* #endregion */
/* #region MISC */
.icon.misc.addressbook:not(.after):before,
.icon.misc.addressbook.after:after {
  content: "\ea2b";
}
.icon.misc.banktransfer:not(.after):before,
.icon.misc.banktransfer.after:after {
  content: "\e91a";
}
.icon.misc.calendar:not(.after):before,
.icon.misc.calendar.after:after {
  content: "\ea60";
}
.icon.misc.check:not(.after):before,
.icon.misc.check.after:after {
  content: "\ed6f";
}
.icon.misc.check-membership:not(.after):before,
.icon.misc.check-membership.after:after {
  content: "\ed72";
}
.icon.misc.checkbox:not(.after):before,
.icon.misc.checkbox.after:after {
  content: "\ee67";
}
.icon.misc.checkbox.checked-full:not(.after):before,
.icon.misc.checkbox.checked-full.after:after {
  content: "\ee65";
}
.icon.misc.checkbox.checked:not(.after):before,
.icon.misc.checkbox.checked.after:after {
  content: "\ee66";
}
.icon.misc.checkbox.partial:not(.after):before,
.icon.misc.checkbox.partial.after:after {
  content: "\ee68";
}
.icon.misc.checklist:not(.after):before,
.icon.misc.checklist.after:after {
  content: "\ec51";
}
.icon.misc.clock:not(.after):before,
.icon.misc.clock.after:after {
  content: "\ea4d";
}
.icon.misc.compass:not(.after):before,
.icon.misc.compass.after:after {
  content: "\ea45";
}
.icon.misc.conversation:not(.after):before,
.icon.misc.conversation.after:after {
  content: "\eac8";
}
.icon.misc.cookies:not(.after):before,
.icon.misc.cookies.after:after {
  content: "\e907";
}
.icon.misc.deceased:not(.after):before,
.icon.misc.deceased.after:after {
  content: "\e911";
}
.icon.misc.euro:not(.after):before,
.icon.misc.euro.after:after {
  content: "\ea0c";
}
.icon.misc.external-link:not(.after):before,
.icon.misc.external-link.after:after {
  content: "\eeca";
}
.icon.misc.favorite:not(.after):before,
.icon.misc.favorite.after:after {
  content: "\ece9";
}
.icon.misc.gift:not(.after):before,
.icon.misc.gift.after:after {
  content: "\ebac";
}
.icon.misc.list:not(.after):before,
.icon.misc.list.after:after {
  content: "\ec59";
}
.icon.misc.list-numbered:not(.after):before,
.icon.misc.list-numbered.after:after {
  content: "\ec58";
}
.icon.misc.location:not(.after):before,
.icon.misc.location.after:after {
  content: "\ea38";
}
.icon.misc.nl:not(.after):before,
.icon.misc.nl.after:after {
  content: "\e918";
}
.icon.misc.news:not(.after):before,
.icon.misc.news.after:after {
  content: "\e90b";
}
.icon.misc.profile:not(.after):before,
.icon.misc.profile.after:after {
  content: "\e99c";
}
.icon.misc.quote:not(.after):before,
.icon.misc.quote.after:after {
  content: "\eb1b";
}
.icon.misc.settings:not(.after):before,
.icon.misc.settings.after:after {
  content: "\eb60";
}
.icon.misc.speaker:not(.after):before,
.icon.misc.speaker.after:after {
  content: "\e979";
}
.icon.misc.sticky:not(.after):before,
.icon.misc.sticky.after:after {
  content: "\ea36";
}
.icon.misc.user:not(.after):before,
.icon.misc.user.after:after {
  content: "\eaf7";
}
.icon.misc.users:not(.after):before,
.icon.misc.users.after:after {
  content: "\eb0c";
}
.icon.misc.wait:not(.after):before,
.icon.misc.wait.after:after {
  content: "\eb1f";
}
.icon.misc.stats:not(.after):before,
.icon.misc.stats.after:after {
  content: "\eb87";
}
.icon.misc.test:not(.after):before,
.icon.misc.test.after:after {
  content: "\ebea";
}
.icon.misc.tip:not(.after):before,
.icon.misc.tip.after:after {
  content: "\ebf7";
}
/* #endregion */
/* #region LISTS */
.checklist li:not(.after):before,
.checklist.after:after {
  content: "\ed6f";
}
.checklist-membership li:not(.after):before,
.checklist-membership li.after:after {
  content: "\ed72";
}
/* #endregion */
/* #endregion*/